cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ron Wheeler <rwhee...@artifact-software.com>
Subject OVS documentation
Date Tue, 29 Sep 2015 06:05:33 GMT
http://docs.cloudstack.apache.org/en/master/networking/ovs-plugin.html 
has the following sentence:
"CentOS 6.4 and OpenvSwitch 1.10 are recommended." These seem to be very 
old. Are they really the recommended versions?

Ron

-- 
Ron Wheeler
President
Artifact Software Inc
email: rwheeler@artifact-software.com
skype: ronaldmwheeler
phone: 866-970-2435, ext 102


Mime
View raw message